iPhone Downgrade 4.0.1

janobi

Janet to us
VIP Member
Joined
Jan 25, 2006
Messages
9,416
Reaction score
1,411
Location
Work.... Where else?
Im trying to do this the old way like on koi's video, but when I select the fw 3.1.3 it says its not compatiable for this device.

Any ideas please?
 

janobi

Janet to us
VIP Member
Joined
Jan 25, 2006
Messages
9,416
Reaction score
1,411
Location
Work.... Where else?
Same error that way too bro, I think I may of found the problem though, I think I downloaded the 3g software, and not the 3gs, so just trying that now.

Helps if you download the right bloody fw in the first place, and not the 2g fw!!
 
Last edited:

biffo1

Moderator
Staff member
Moderator
Joined
Dec 5, 2006
Messages
9,096
Reaction score
2,124
Location
Manchester
did u have any luck mate , sounds to me like the wrong original fw like u said ,
 
TEST
Top